body {
	background:#fff;
	color:#000;
	line-height:22px;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}

.header-background { 
	background:#fff url(https://www.fibres.co.nz/themes/responsive_inner/images/bg.jpg) no-repeat center top;
	border:none;
	height:362px;
}

.logo-content{padding:41px 0 39px 32px; background:#006100; margin-top:67px; margin-left:12px !important;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:243px;
}

.cta {
	position:relative;
	background:#fff;
	height:205px;
	margin-top:67px;
	width:649px !important;
}

.cta .slogan{width:100%; font-size:29px; font-weight:700; font-family:'Roboto'; text-align:center; padding:30px 0;}

.cta .infos{width:100%; font-size:18px; line-height:28px; font-family:'Open Sans'; font-weight:600; text-align:center; margin-top:12px;}
.cta .ftrnzlogo{font-size:14px; font-family:'Roboto'; font-weight:700; color:#006100;}
.cta .ftrmail{margin:0 12px;}
.cta .ftrcall{font-size:22px;}
.cta img{vertical-align:middle;}
.cta .ftrmail a{color:#000; text-decoration:none;}
.cta .ftrmail a:hover{color:#006100;}

#block_1 {
	display:block;
	position:absolute;
	top:125px;
	right:24px;
}

#block_1 a{padding:15px 30px; display:block; background:#ee2d88; border-radius:10px; box-shadow:0px 0px 1px rgba(0,0,0,0.2); text-align:center; color:#fff; text-transform:uppercase; font-size:18px; text-decoration:none;}
#block_1 a:hover{background:#410d71;}
#block_1 a img{display:none;}


.nav-background { 
	/*background-color:#000;*/	
	border:none;
	/*border-top:4px solid #5f0000;*/
	height:62px;
}

#nav-menu {
	background:url(https://www.fibres.co.nz/themes/responsive_inner/images/menu_bg.png) no-repeat;
	width:664px !important;
	height:62px;
	margin:3px 0 0 3px;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #006100;
	outline: none;
	text-decoration:none;
	font-weight:400;
}

.dl-menuwrapper li > a:hover {
	background:#006100 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#006100;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#006100;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {	
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.fibres.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 0px transparent;*/
}

#nav-menu div .sf-menu li.first{width:78px;}
#nav-menu div .sf-menu li.second{width:75px;}
#nav-menu div .sf-menu li.third{width:93px;}
#nav-menu div .sf-menu li.fourth{width:140px;}
#nav-menu div .sf-menu li.fifth{width:134px;}
#nav-menu div .sf-menu li.last {width:126px;}

#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.fibres.co.nz/themes/responsive_inner/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.fibres.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("https://www.fibres.co.nz/themes/responsive_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;*/
	background:#8cde72;
    color:#006100; /*Set hover colour here*/
}


#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: #8cde72;
	color: #006100; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: "Raleway";
    font-size: 15px;
    font-weight: 600;
	color:#fff;
	text-align: center;
	text-transform: uppercase;
	padding:16px 13px 15px 14px; /*adjust padding here*/
	margin:0;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:6px;
	width:200px;
	background: #006100;
	padding-bottom:5px;

}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:40px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.fibres.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: #006100;
}


#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.fibres.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: "Raleway";
    font-size: 15px;
    font-weight: 600;
	color:#fff;	
	text-align: left;
	text-transform: uppercase;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(https://www.fibres.co.nz/themes/responsive_inner/images/header_img.png) no-repeat center #eee;*/
	background:#fff;
	background-size: cover;
	height:315px;
	padding:1px 0 0;
}

.banner-container .container {height:inherit;}

.header_content {	
	height:inherit;
	width:956px;
	margin:0 auto;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


/* Middle Boxes */


.sd-container {
	background:#fff;
	background-size: cover;
	padding:0 0 50px;
}

.sd-container .container{}
.sd-container .sd-row{clear:both; padding-bottom:30px;}
.sd-container .box_wrap{box-shadow:0 0 8px rgba(0,0,0,0.45); width:956px; height:350px; margin:30px auto 0; overflow:hidden; padding:18px 0; background:#006100;}
.sd-container .box_wrap2{width:956px; margin:0 auto;}

.sd-container .box{width:33.33%; overflow:hidden; float:left;}
.sd-container .box2{width:33.33%; float:left; position:relative;}

.sd-container .sd_title{width:100%; height:44px; background:#83df63; overflow:hidden; text-align:center; margin-bottom:14px;}
.sd-container .sd_title h1{color:#000; text-transform:uppercase; font-size:16px; font-family:'Raleway'; font-weight:600; margin:10px 0;}

.sd-container .sd_content{width:100%; overflow:hidden; height:230px; padding:0 20px; text-align:center; color:#fff; font-size:14px; line-height:16px;}
.sd-container .sd_content img{min-width:100%; max-width:100%; border:2px solid #fff;}

.sd-container .readmore{height:48px; overflow:hidden; text-align:center; margin:20px 0 0 90px; position:absolute;}
.sd-container .readmore a{width:145px; display:block; background:#b8e8f6; margin:0 auto; font-size:18px; color:#000; font-family:'Raleway'; font-weight:600; text-transform:uppercase; box-shadow:0 0 5px rgba(0,0,0,0.3); text-decoration:none; text-align:center; padding:10px;}
.sd-container .readmore a:hover{background:#83df63;}

/* Middle Boxes */


.main-background{
	background:#f5f5f5;
	padding:0;
}
.main-background p{line-height:20px;}
.main-background .container{width:956px; padding:30px 18px;}
.main-background .container .eleven.columns{width:635px;}
.main-background .container .five.columns{width:275px;}



/* Footer */

#footer{background:#006100; font-family:'Roboto';}
#footer .container{background:#006100; width:956px;}

.upper-footer {
	font-size:15px;
	color:#fff;
	font-weight:500;
}
.upper-footer .container .eleven.columns{width:635px;}
.upper-footer .container .five.columns{width:290px;}
.upper-footer .columns.omega{margin-left:30px;}

.upper-footer .c1{padding:25px 0; border-bottom:2px solid #a5dadd;}
.upper-footer .c1 span.sep {
	margin-left:12px;
	margin-right:12px;	
}
.upper-footer .c1 a {
	color:#fff;
	padding:0 14px;
	text-transform:uppercase;
	text-decoration:none;
}
.upper-footer .c1 a:first-child{padding-left:0;}
.upper-footer .c1 a:last-child{padding-right:0;}
.upper-footer .c1 a:hover{color:#83df63;}

.upper-footer .c3{padding:12px 0 20px; font-size:18px; line-height:28px; font-family:'Open Sans'; font-weight:600;}
.upper-footer .c3 .ftrnzlogo{font-size:14px; font-family:'Roboto'; font-weight:700;}
.upper-footer .c3 .ftrmail{margin:0 18px;}
.upper-footer .c3 .ftrcall{font-size:22px;}
.upper-footer .c3 img{vertical-align:middle;}
.upper-footer .c3 a{color:#fff; text-decoration:none;}
.upper-footer .c3 a:hover{color:#83df63;}
.upper-footer .ftrlogos{padding-top:22px;}
.upper-footer .ftrlogos img{margin-right:15px;}

.lower-footer {
	background:none;
	font-size:12px;
	color:#fff;
	text-align:center;
	border-top:1px solid #a5dadd;
}

.lower-footer .c2{font-size:13px; font-weight:400; color:#fff; padding:20px 0;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 .website, .lower-footer .c2 .shift_things{text-transform:uppercase;}

.lower-footer .c2 img#dash {
    position: relative;
    top:0px;
	vertical-align:bottom;
}


/* Footer */
.miniSurveyView table.formBlockSurveyTable td{vertical-align:top;}.formBlockSurveyTable input[type="text"],.formBlockSurveyTable input[type="email"]{border: 1px solid #aaa;border-radius: 2px;padding: 7px 10px;width: 300px;}.formBlockSurveyTable textarea{border: 1px solid #aaa;border-radius: 2px;padding: 5px 10px;width: 300px !important;}



@media only screen and (min-width: 768px) and (max-width: 979px) {

.logo-content{padding:10px 0 5px; margin:10px 0 0 !important; width:100% !important;}
#mainlogo{width:215px; float:none; margin:auto;}
#block_1{right:12px; top:110px;}
.cta{margin-top:0; width:100% !important; height:195px;}

.nav-background{height:50px;}

#nav-menu{width:100% !important; height:50px; margin:0; background:#006100;}

#nav-menu div .sf-menu li.first{width:102px;}
#nav-menu div .sf-menu li.second{width:96px;}
#nav-menu div .sf-menu li.third{width:120px;}
#nav-menu div .sf-menu li.fourth{width:160px;}
#nav-menu div .sf-menu li.fifth{width:140px;}
#nav-menu div .sf-menu li.last {width:130px;}

#nav-menu div .sf-menu a span span {
	font-size:12px;
	padding:19px 0px;
}

#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:10px;}
#nav-menu div .sf-menu ul li a span span {
	font-size:12px;
}

.banner-container {
	height:245px;
}
.header_content {
	width:748px;
}
.header_content h1{
	font-size:25px;
}

.header_content a{width:188px;}



/* Middle Boxes */
.sd-container .box_wrap{width:100%; text-align:center; padding:25px 0; height:330px;}
.sd-container .box{margin:0; display:inline-block; text-align:center; float:left; width:33.33%;}
.sd-container .box.first{}
.sd-container .box.second{}
.sd-container .box.third{}
.sd-container .box.last{margin:0;}
.sd-container .box_wrap2{width:100%;}
.sd-container .sd_title h1{font-size:14px;}
.sd-container .readmore{margin:0 0 0 55px;}
.sd-container .readmore a{font-size:16px; padding:8px;}
/* Middle Boxes */

.main-background .container{width:748px; padding:20px 10px;}
.main-background .container .eleven.columns{width:503px;}
.main-background .container .five.columns{width:220px;}


/* Footer */
#footer .container{width:100%;}
.upper-footer .c1{padding:20px 0;}
.lower-footer .c1{padding:20px 0;}
.lower-footer .c1 a{font-size:12px; padding:0 7px;}
.upper-footer .container .eleven.columns, .upper-footer .container .five.columns{width:100%; text-align:center; margin:0;}
.upper-footer .ftrlogos{padding:0 0 15px;}
.container .sixteen.columns{width:100%;}
/* Footer */

}



@media only screen and (max-width: 767px) {
	


.header-background {height:190px; background:none;}

.logo-content{padding:15px 0 15px 10px; margin-left:0 !important;}
#mainlogo {max-width:242px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:43px; right:10px;}
#nav-menu{display:none;}

.cta {
	text-align:center; width:100% !important; height:auto;
}
.cta .infos{display:none;}
.cta .slogan{padding:15px 0 0; font-size:22px; line-height:28px;}

#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset;}
#block_1 a{border-radius:10px 10px 0 0;}
.nav-background {
	display:none;
}


.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {
	height:200px;
}
.header_content {
	width:100%;
}
.header_content h1{
	font-size:19px;
}
.header_content a{width:128px;}



/* Middle Boxes */
.sd-container .box_wrap{width:100%; text-align:center; padding:20px 10px; height:auto;}
.sd-container .box{margin:5px auto; display:block; text-align:center; float:none; width:250px;}
.sd-container .box.first{}
.sd-container .box.second{}
.sd-container .box.third{}
.sd-container .box_wrap2{/*display:none;*/}
.sd-container .readmore{position:relative; margin:0 0 30px;}
.sd-container .sd_title h1{font-size:14px;}
.sd-container .readmore a{font-size:14px; padding:5px;}
/* Middle Boxes */

.main-background{padding:0 10px;}
.main-background .container{width:100%;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}


/* Footer */
#footer{padding:0 10px;}
.upper-footer .container .eleven.columns{width:100%;}
#footer .container{width:100%;}
.upper-footer .c1{text-align:center; padding-top:25px; border:none;}
.upper-footer .c1 a{display:block; color:#006100; background:#8cde72; padding:6px 0 7px; font-size:14px; margin-bottom:2px;}
.upper-footer .c1 a:hover{color:#fff;}
.upper-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer{border:none;}
.lower-footer .ftrdvdr{display:none !important;}
.lower-footer .c2{text-align:center; padding:0; line-height:18px;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.upper-footer .c3, .upper-footer .ftrlogos{display:none;}
/* Footer */

}




@media only screen and (max-width: 479px) {
	
.header-background {
	height:210px;
}


#mainlogo {width:calc(100% - 60px); max-width:242px;}

#block_1{top:15px; right:70px;}
#block_2{top:60px; right:70px;}
	
.cta_inner {
	/*width:250px;
	margin:auto;
	line-height:17px;*/
}

#mainlogo {max-width:240px;}
.mobile-menu{top:23px;}

#block_3 {
	margin-top:15px;
}

.banner-container {
	height:170px;
}
.header_content h1{
	font-size:13px;
}
.header_content a{width:120px;}

.sd-container-bottom {	
	width:60px;
	height:18px;
}
.box{}
.box .sd_img .inner{width:300px;}

.box.one .sd_btn{top:125px; left:-9px;}
.box.two .sd_btn{top:125px; right:-9px;}
.box.three .sd_btn{top:125px; left:-9px;}
.box.four .sd_btn{top:125px; right:-9px;}

.box .sd_btn .inner{width:180px;}

/* Footer */

.upper-footer-content{height:120px;}

/* Footer */
.miniSurveyView table.formBlockSurveyTable td{float:left;width:100%;}
.formBlockSurveyTable input[type="text"], .formBlockSurveyTable input[type="email"],.formBlockSurveyTable textarea{width:250px !important;}
}


